RubyGems Navigation menu

Reverse dependencies for ddr-models Latest version of the following gems require ddr-models

Total downloads 163,656

For this version 1,868

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 0

Links: